RubyGems Navigation menu

logstash-input-beats 6.1.3-java

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 6.1.5 - June 21, 2021 java (6.47 MB)
  2. 6.1.4 - June 17, 2021 java (6.26 MB)
  3. 6.1.3 - April 21, 2021 java (6.26 MB)
  4. 6.1.2 - April 12, 2021 java (6.26 MB)
  5. 6.1.1 - March 30, 2021 java (6.26 MB)
Show all versions (117 total)

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

6ec3e8fe96fe6151afc77eaa98556818227ee93f30965e69cf5989742ba49d7a

Total downloads 5,279,445

For this version 25,272

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: